# Uses of Interface
org.eclipse.net4j.util.om.pref.OMPreferences

Packages that use OMPreferences
Package
Description
org.eclipse.net4j.util.om
Interfaces and classes for platform-independent operations and maintenance (O&M).
org.eclipse.net4j.util.om.pref
Interfaces and classes for platform-independent preference management.
org.eclipse.net4j.util.ui.prefs
Helpers for O&M based preference pages.

## Uses of OMPreferences in org.eclipse.net4j.util.om

Methods in org.eclipse.net4j.util.om that return OMPreferences
Modifier and Type
Method
Description
`OMPreferences`
OMBundle.`preferences()`

## Uses of OMPreferences in org.eclipse.net4j.util.om.pref

Methods in org.eclipse.net4j.util.om.pref that return OMPreferences
Modifier and Type
Method
Description
`OMPreferences`
OMPreference.`getPreferences()`
`OMPreferences`
OMPreferencesChangeEvent.`getSource()`

## Uses of OMPreferences in org.eclipse.net4j.util.ui.prefs

Methods in org.eclipse.net4j.util.ui.prefs that return OMPreferences
Modifier and Type
Method
Description
`OMPreferences`
OMPreferencePage.`getPreferences()`
`OMPreferences`
OMPreferenceStore.`getPreferences()`
Constructors in org.eclipse.net4j.util.ui.prefs with parameters of type OMPreferences
Modifier
Constructor
Description
``
`OMPreferencePage(OMPreferences preferences)`
``
`OMPreferenceStore(OMPreferences preferences)`